@charset "utf-8";


@font-face {
    font-family: 'SceneMedium';
    src: url('/assets/font/SceneMedium.eot');
    src: url('/assets/font/SceneMedium.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/SceneMedium.woff') format('woff'),
         url('/assets/font/SceneMedium.ttf') format('truetype'),
         url('/assets/font/SceneMedium.svg#SceneMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { margin:0px; background:url('/assets/images/bg-top.png') top center no-repeat #000; margin-top:65px; font-family:Verdana, Arial, Helvetica, sans-serif; }

img { border:0px; }
a { text-decoration:none; }

.clear { clear:both; }

.container { width:990px; margin:0px auto 0px auto; padding-bottom:70px; }
.outer { background:url('/images/bg-bot.png') bottom center no-repeat; }

.header { position:relative; background:url('/assets/images/bg-header.png') bottom center repeat-x; z-index:2; }
.header h1 { padding:0px 0px 0px 0px; }
.header h1 a { display:block; height:50px; width:177px; background:url('/assets/images/logo.png') top left no-repeat; position:absolute; right:0px;  }
.header h1 a span { display:none; visibility:hidden; }

.header .nav-top { list-style:none; padding:30px 0px 0px 190px; font-size:11px; }
.header .nav-top li { float:left; color:#FFF; padding-right:10px; }
.header .nav-top li a { color:#FFF; display:inline-block; margin-right:10px; }
.header .nav-top li a:hover { }

.header .nav-main { list-style:none; margin:0px; padding:20px 0px 0px 16px; }
.header .nav-main li { float:left; padding-right:10px; }
.header .nav-main li a { display:block; width:75px; height:99px; background:#333; color:#fff; font-size:14px; padding:10px 10px 0px 15px; }
.header .nav-main li .n1 { background:#FF6A12; }
.header .nav-main li .n2 { background:#FF280B; }
.header .nav-main li .n3 { background:#F82890; }
.header .nav-main li .n4 { background:#A91F93; }
.header .nav-main li .n5 { background:#4354A8; }
.header .nav-main li .n6 { background:#69AFD2; }
.header .nav-main li .n7 { background:#7ECC32; }
.header .nav-main li a:hover {  }

.header .search { z-index:998; position:absolute; background:#fff; top:90px; right:0px; height:21px !important; overflow:hidden; }
.header .search .search_input { border:none; border-collapse:collapse; padding:0px 0px 0px 10px; font-size:11px; width:150px; }

.header .weather { width:180px; position:absolute; z-index:998; right:16px; top:145px; cursor:pointer; }
.header .weather .title { float:left; font-size:14px; width:62px; padding-top:5px; }
.header .weather .temp { float:left; font-size:13px; padding-right:0px; }
.header .weather .temp img { float:left; margin-right:4px; }
.header .weather .temp span { display:block; padding-top:6px; float:left;  }
.header .weather .wind { float:left; font-size:14px; padding-left:2px; padding-top:6px; }
.header .weather .wind span { font-size:9px; }
.weather-uv { float:right; padding-top:5px; display:block; font-size:13px; }
.weather-uv-div { position:absolute; top:-116px; left:-5px; background:#fff; height:250px; display:none; }

.content { min-height:320px; height:320px; height:auto !important; background:#fff; padding:16px; position:relative; z-index:1; }

.content .feature-news { background:url('/assets/images/arrow-01.png') 0px 10px no-repeat #F4EA26; padding:6px 10px 6px 20px; font-size:11px; width:150px; border-top:6px solid #000; border-bottom:6px solid #000; min-height:255px; height:auto !important; height:255px; }
.content .feature-news .feature-news-title { margin:0px 0px 4px 0px; padding:0px; font-weight:normal; font-size:16px; font-family: SceneMedium, Verdana, Arial, Helvetica, sans-serif; }
.content .feature-news a {  }

.content .feature-follow { border-bottom:1px solid #000; width:180px; padding:10px 0px 0px 0px; font-size:12px; height:30px; }
.content .feature-follow span { float:left; display:block; padding-top:2px; }
.content .feature-follow a { float:right; margin-left:4px; }

.content .nav-right { border-top:6px solid #000; list-style:none; margin:0px; padding:0px; width:180px; position:absolute; right:16px; top:16px; }
.content .nav-right li { }
.content .nav-right li a { border-bottom:1px solid #000; font-size:12px; padding:7px 0px 7px 0px; color:#000; }
.content .nav-right li .title { display:block; background:url('/assets/images/arrow-01.png') 0px 14px no-repeat; font-size:16px; padding:10px 0px 10px 24px; }
.content .nav-right li a { display:inline-block; }
.content .nav-right li a { display:block; }

.content .col-left { width:180px; vertical-align:top; }
.content .c1 .col-left { background:#FF6A12; }
.content .c2 .col-left { background:#FF280B; }
.content .c3 .col-left { background:#F82890; }
.content .c4 .col-left { background:#A91F93; }
.content .c5 .col-left { background:#4354A8; }
.content .c6 .col-left { background:#69AFD2; }
.content .c7 .col-left { background:#7ECC32; }
.content .c8 .col-left { background:#00AEEF; }

.content .c1 .col-mid a { color:#FF6A12; }
.content .c2 .col-mid a { color:#FF280B; }
.content .c3 .col-mid a { color:#F82890; }
.content .c4 .col-mid a { color:#A91F93; }
.content .c5 .col-mid a { color:#4354A8; }
.content .c6 .col-mid a { color:#69AFD2; }
.content .c7 .col-mid a { color:#7ECC32; }
.content .c8 .col-mid a { color:#00AEEF; }

.content .col-left ul { margin:5px 10px 10px 10px; padding:0px; list-style:none; }
.content .col-left ul li { border-bottom:1px solid #fff; padding:5px 0px 5px 0px;  }
.content .col-left ul li ul li { padding:2px 0px 3px 0px;  }
.content .col-left ul li a { font-size:12px; color:#fff; }
.content .col-left .top { font-weight:bold; text-transform:uppercase; }
.content .col-left .on { font-weight:bold; }

.content .col-left ul ul { }
.content .col-left ul ul li { border:none; padding:0px; }
.content .col-left ul ul li a { }

.content .col-table { width:100% }

.content .col-mid { vertical-align:top; padding:0px 40px 100px 40px; font-size:12px; }
.content .col-mid h1, h2, h3, h4, h5, h6 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; }
.content .col-mid h1 { font-size:18px; padding:0px 0px 5px 0px; margin:0px; border-bottom:5px solid #000; }
.content .col-mid .content-title { margin-bottom:20px; }
.content .col-mid h2 { font-size:16px; }
.content .col-mid h3 { font-size:14px; }
.content .col-mid h4, h5, h6 { font-size:12px; }
.content .col-mid .content-img { margin-bottom:20px; overflow:hidden; width:518px; height:auto; }
.content .col-mid .content-bot { border-top:1px solid #000; position:absolute; bottom:16px; width:518px; padding-top:15px; }
.content .col-mid .content-bot .email { display:block; background:url('/assets/images/icon-email.png') top left no-repeat; width:40px; height:14px; padding-top:38px; float:left; color:#000; font-size:11px; text-align:center; margin-right:15px; }
.content .col-mid .content-bot .print { display:block; background:url('/assets/images/icon-print.png') top left no-repeat; width:40px; height:14px; padding-top:38px; float:left; color:#000; font-size:11px; text-align:center; }
.content .col-mid .content-bot .pdf { display:block; background:url('/assets/images/icon-pdf.png') top left no-repeat; width:40px; height:14px; padding-top:38px; float:left; color:#000; font-size:11px; text-align:center; margin-right:15px;  }
.content .col-mid .no-border { border:none; }
.content .col-mid .content-bot a { color:#000; }

.content .col-mid .summary { border-bottom:1px solid #000; height:100px; padding:10px 0px 10px 0px; }
.content .col-mid .summary .summary-img { float:right; overflow:hidden; height:100px; width:160px; }

.content .col-right { height:500px; vertical-align:top; width:180px; }
.content .col-right .nav-right-content { border-top:6px solid #000; list-style:none; margin:0px; padding:0px; width:180px; }
.content .col-right .nav-right-content li { }
.content .col-right .nav-right-content li a { border-bottom:1px solid #000; font-size:12px; padding:7px 0px 7px 0px; color:#000; }
.content .col-right .nav-right-content li .title { display:block; background:url('/assets/images/arrow-01.png') 0px 14px no-repeat; font-size:16px; padding:10px 0px 10px 24px; }
.content .col-right .nav-right-content li a { display:inline-block; }
.content .col-right .nav-right-content li a { display:block; }

.content .col-right .bot-right-content { border-top:6px solid #000; list-style:none; margin:0px; padding:0px; width:180px; position:absolute; bottom:16px; }
.content .col-right .bot-right-content li { }
.content .col-right .bot-right-content li a { display:block; border-bottom:6px solid #000; background:url('/assets/images/arrow-01.png') 0px 20px no-repeat; font-size:16px; padding:18px 0px 18px 24px; color:#000; }

.content .col-mid ul { list-style-image:url('/assets/images/bullet-01.png'); }
.content .col-mid ul li { padding:0px 0px 5px 0px; }
.content .col-mid ul ul { padding-top:10px;}
.content .col-mid ul ul li { list-style-image:url('/assets/images/bullet-02.png'); }
.content .col-mid .right-img { margin-left:30px; }

.content-lower { background:#fff; margin-top:10px; padding:16px; position:relative; }

.content-lower .feature-think { background:url('/assets/images/arrow-01.png') 0px 10px no-repeat #69B3B6; padding:6px 10px 6px 20px; font-size:11px; width:150px; border-top:6px solid #000; min-height:117px; height:auto !important; height:117px; }
.content-lower .feature-think .feature-title { margin:3px 0px 4px 0px; padding:0px; font-weight:bold; font-size:13px; font-family: SceneMedium, Verdana, Arial, Helvetica, sans-serif; }
.content-lower .feature-think a { color:#000; display:block; font-weight:bold; padding-top:5px; font-size:10px; }

.content-lower .nav-bot { list-style:none; margin:0px; padding:0px; position:absolute; top:16px; left:226px; }
.content-lower .nav-bot li { float:left; padding-right:10px; }
.content-lower .nav-bot li a { display:block; width:102px; height:111px; background:#000; color:#fff; padding:10px 10px 10px 15px; font-size:15px; }
.content-lower .nav-bot li .n1 { background:url('/assets/images/nav-bot-01.png') top left no-repeat #000; }
.content-lower .nav-bot li .n2 { background:url('/assets/images/nav-bot-02.png') top left no-repeat #000; }
.content-lower .nav-bot li .n3 { background:url('/assets/images/nav-bot-03.png') top left no-repeat #000; }
.content-lower .nav-bot li .n4 { background:url('/assets/images/nav-bot-04.png') top left no-repeat #000; }

.content-lower .nav-bot-right { border-top:6px solid #000; list-style:none; margin:0px; padding:0px; width:180px; position:absolute; right:16px; top:16px; }
.content-lower .nav-bot-right li { }
.content-lower .nav-bot-right li a { display:block; border-bottom:6px solid #000; background:url('/assets/images/arrow-01.png') 0px 20px no-repeat; font-size:16px; padding:18px 0px 18px 24px; color:#000; }

.footer { text-align:right; font-size:12px; padding:10px 0px 0px 0px; color:#fff; }
.footer a { color:#fff; }

.feature-image { position:absolute; z-index:1000; height:317px; width:540px; top:16px; left:225px; overflow:hidden; }

.crumbs { font-size:11px; margin-bottom:10px; }
.crumbs a { color:#000; }

.az {  padding:0px !important; margin:0px !important; list-style:none; }
.az li { width:45px; float:left; padding:0px !important; margin:0px !important; padding-bottom:8px !important; }
.az li a { display:block; background:url('../images/az-off.png') top left no-repeat; width:35px; padding:10px 0px 12px 0px; text-align:center; cursor:pointer; }
.az li #az-on, .az li a:hover { color:#000 !important; background:url('../images/az-on.png') top left no-repeat; }
.azdiv { display:none; }
.azdiv ul { list-style:disc !important; padding:0px 0px 0px 15px !important; margin:0px !important; }
.azdiv ul li { padding:0px !important; }
.azdiv ul a { color:#000; font-size:10px; text-decoration:underline; }
.azdiv ul a:hover { text-decoration:none; }
.azall { width:80px !important; background:url('../images/azall-off.png') top left no-repeat !important; }
#az-on.azall, .azall:hover { width:80px !important; background:url('../images/azall-on.png') top left no-repeat !important; }


#diva { display:block; }

#jstwitter { padding: 8px 0 0px 0; }
#jstwitter .tweet {
	margin: 0 auto 8px auto;
	padding: 0 0 8px 0;
}

#jstwitter .tweet a {
	text-decoration: none;
	color: #666666;
	font-size: 10px;
	font-style: italic;
}

#jstwitter .tweet a:hover {
	text-decoration: underline;
}

#jstwitter .tweet .time {
	display:inline;
	font-size: 10px;
	font-style: italic;
	color: #666666;

}

.jscaption { float:right; font-weight:bold; text-align:left; font-style:italic; margin-left:15px;  }
.jscaption p { padding:5px 0px 10px 0px; margin:0px; }
.caption { font-weight:bold; font-style:italic;   }

.col-mid.large { font-size:14px !important; }
.col-mid.large a { text-decoration:underline !important; }
.col-mid.large a:hover { text-decoration:none !important; }

.form { width:380px; }
.form td { font-size:11px; }
.contactInput { border-style: solid; border-width: 1px; border-color: #939598; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; width:350px; padding-left: 2px; }
.required { color:#ED1C24; }
.form .formSubmit { background: url("/assets/images/form_submit.png") no-repeat; width:53px; height:19px; border:0; }

.cow-button {
	background-color:#000;
	-webkit-border-radius:0px;
	-moz-border-radius-:0px;
	text-indent:20px;
	padding-right: 20px;
	display:inline-block;
	color:#fff!Important;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
}
.cow-button:hover {
	background-color:#6b6b6b;
}
.cow-button:active {
	position:relative;
	top:1px;